<div class="ion-page">
  <ion-header>
    <ion-toolbar>
      <ion-title>{{title}}</ion-title>
    <ion-buttons slot="end">

      <ion-button [disabled]="!canDismiss" (click)="modalController.dismiss()"><ion-icon name="close-outline"></ion-icon></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-item >
    <h4 class="ion-padding-horizontal">{{subtitle}}</h4>
  </ion-item>


    <p class="ion-padding-horizontal">{{termsandcondtionsparm1}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm2}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm3}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm4}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm5}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm6}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm7}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm8}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm9}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm10}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm11}}</p>
    <p class="ion-padding-horizontal">{{termsandcondtionsparm12}}</p>

    <ion-item class="ion-no-padding"></ion-item>
    <ion-item lines="none">
      <ion-label class="ion-text-wrap" for="terms">{{question}}</ion-label>
      <ion-checkbox id="terms" (ionChange)="onTermsChanged($event)" [checked]="canDismiss"></ion-checkbox>
    </ion-item>
    <br>
    <p style="text-align:center;margin-bottom: 0px;padding-bottom: 0px;color:#63c6d9;font-size: small;" >Dextail © 2022</p>
    <br>
  </ion-content>
</div>
